{
  "id": 5016832,
  "name": "Grace Rossman, Appellee, v. Alex Solway, Appellant",
  "name_abbreviation": "Rossman v. Solway",
  "decision_date": "1949-03-16",
  "docket_number": "Gen. No. 44,623",
  "first_page": "105",
  "last_page": "105",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 105"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 304,
    "ocr_confidence": 0.513,
    "pagerank": {
      "raw": 4.947487136851577e-08,
      "percentile": 0.3100284997310654
    },
    "sha256": "303395c0aa992b34a786ffe59e0b5c1911c6631084ebeab110c0692a8657a78c",
    "simhash": "1:d94706e7feebdf40",
    "word_count": 48
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Grace Rossman, Appellee, v. Alex Solway, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Lews.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Lews."
      }
    ],
    "attorneys": [
      "Clausen, Hirsh & Miller, for appellant; Joseph D. Ryan, Louis G. Davidson, and Louis P. Miller, for appellee."
    ],
    "corrections": "",
    "head_matter": "Grace Rossman, Appellee, v. Alex Solway, Appellant.\nGen. No. 44,623.\nopinion filed March 16, 1949;\nreleased for publication April 11, 1949.\nClausen, Hirsh & Miller, for appellant; Joseph D. Ryan, Louis G. Davidson, and Louis P. Miller, for appellee."
  },
  "file_name": "0105-01",
  "first_page_order": 127,
  "last_page_order": 127
}
